
/* all quizes page */

.background-sky {
    background-color: #1976d2;
    background: linear-gradient(145deg, #508eeb, #c7def1);
    color: #fff;
    z-index: -1;
}

.hero {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    position: absolute;
    width: 100%;
    min-height: 480px;
    height: 80vh;
    max-height: 560px;
    box-sizing: border-box;
    padding: 48px 48px 32px;
    overflow: hidden;
    -webkit-transform: skewY(8deg);
    transform: skewY(8deg);
    -webkit-transform-origin: 100%;
    transform-origin: 100%;
}

.navigation-div {
    max-height: 100px;
}

.navigation-logo {
    max-height: 60px;
    margin: 20px;
}

.navigation-button {
    margin: 15px;
}

.container h2 {
    color:white; 
    margin-bottom: 30px;
}

